Bug 71567 - `dmesg log' should be renamed
`dmesg log' should be renamed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-logviewer (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 05:15 EDT by Mike MacCana
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 18:59:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-15 05:15:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
The logviewer uses descriptive names for all the other logs apart from dmesg -
Security Log, Mail Log, Boot Log, Update Agent Log. These names work well for
users without existing Unix knowledge and accurately describes the logs
contents. Dmesg should have a descriptive name like the other log files -
`kernel log' or `kernel and and drivers' for example.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open the System Logs program
2.Look at the names of each look
3.Notice dmesg lacks the simple, descriptive  name of other logs
	

Actual Results:  `dmesg log' doesn't have a usable, descriptive name

Expected Results:  Dmesg should have a usable, descriptive name.

Additional info:
Comment 1 Tammy Fox 2002-08-15 14:30:34 EDT
True. At the time, I couldn't think of a user-friendly name for dmesg.
I've changed it to Kernel Startup Log. Thanks.
Comment 2 Tammy Fox 2002-08-19 18:59:35 EDT
Fixed on 0.8.2-1
Comment 3 Jay Turner 2002-08-20 10:29:15 EDT
Fix confirmed with redhat-logviewer-0.8.2-1.

Note You need to log in before you can comment on or make changes to this bug.